OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
RoadVehFindData Struct Reference

## Data Fields
int | x
int | y
const Vehicle * | veh
Vehicle * | best
uint | best_diff
Direction | dir

## Detailed Description

Definition at line 621 of file roadveh_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/roadveh_cmd.cpp